petsc-3.12.1 2019-10-22
Report Typos and Errors

# CharacteristicType

String with the name of a characteristics method.

### Synopsis

    #define CHARACTERISTICDA "da"
    typedef const char* CharacteristicType;

### See Also

CharacteristicSetType(), Characteristic

### Level

beginner

### Location

src/ts/characteristic/../../../include/petsccharacteristic.h
Index of all Characteristic routines
Table of Contents for all manual pages
Index of all manual pages